# -*- coding: utf-8 -*-

from gettext import gettext as _

NAME = _('Colombia')

STATES = [
    (_('La Guajira'), 254, 400, 60, 45),
    (_('César'), 253, 351, 136, 0),
    (_('Magdalena'), 252, 302, 128, 90),
    (_('Atlántico'), 251, 273, 85, 90),
    (_('Bolívar'), 250, 310, 234, 90),
    (_('Sucre'), 249, 271, 197, -50),
    (_('Córdoba'), 248, 232, 226, -30),
    (_('Antioquia'), 247, 244, 314, 0),
    (_('Santander'), 246, 349, 314, 45),
    (_('Norte de Santander'), 245, 435, 238, 0),
    (_('Chocó'), 244, 175, 348, -60),
    (_('Arauca'), 243, 476, 316, 0),
    (_('Boyacá'), 242, 374, 370, 45),
    (_('Casanare'), 241, 447, 380, 30),
    (_('Vichada'), 240, 556, 415, 0),
    (_('Guainía'), 239, 583, 521, 0),
    (_('Meta'), 238, 376, 486, 0),
    (_('Guaviare'), 237, 409, 560, 0),
    (_('Vaupés'), 236, 497, 616, 0),
    (_('Caquetá'), 235, 310, 618, 0),
    (_('Putumayo'), 234, 218, 628, -25),
    (_('Amazonas'), 233, 452, 736, 0),
    (_('Nariño'), 232, 117, 581, 0),
    (_('Cauca'), 231, 167, 529, 0),
    (_('Huila'), 230, 244, 531, 45),
    (_('Valle del Cauca'), 229, 150, 474, 0),
    (_('Tolima'), 228, 257, 460, 30),
    (_('Cundinamarca'), 227, 320, 386, -45),
    (_('Risaralda'), 226, 222, 405, 0),
    (_('Caldas'), 225, 255, 384, 0),
    (_('Quindio'), 224, 234, 427, 0),
    (_('Bogotá'), 223, 312, 439, 80),
    (_('Venezuela'), 222, 621, 202, 0),
    (_('Brazil'), 221, 671, 761, 0),
    (_('Ecuador'), 220, 95, 720, 0),
    (_('Perú'), 219, 281, 831, 0),
    (_('Panamá'), 218, 83, 189, -30)
]

CAPITALS = [
    (_('Bogotá'), 319, 420, 0, 0, -14),
    (_('Arauca'), 494, 294, 1, 10, -14),
    (_('Armenia'), 237, 423, 1, -45, 0),
    (_('Barranquilla'), 287, 90, 1, 0, 14),
    (_('Bucaramanga'), 372, 290, 1, 35, 14),
    (_('Cúcuta'), 401, 248, 1, 0, -14),
    (_('Cali'), 193, 480, 1, 0, 14),
    (_('Cartagena'), 252, 117, 1, 0, 14),
    (_('Florencia'), 240, 576, 1, 0, -14),
    (_('Ibagué'), 262, 429, 1, 10, 14),
    (_('Inírida'), 641, 461, 1, 0, 14),
    (_('Leticia'), 533, 871, 1, 0, 14),
    (_('Manizales'), 244, 395, 1, -50, 0),
    (_('Medellín'), 242, 334, 1, 0, 14),
    (_('Mitú'), 524, 599, 1, 0, 14),
    (_('Mocoa'), 185, 599, 1, 0, 14),
    (_('Monteria'), 229, 202, 1, 8, 14),
    (_('Neiva'), 257, 507, 1, 0, 14),
    (_('Pasto'), 152, 596, 1, -15, -14),
    (_('Pereira'), 235, 409, 1, -45, 0),
    (_('Popayán'), 189, 532, 1, 0, 14),
    (_('Puerto Carreño'), 660, 340, 1, 0, 14),
    (_('Quibdó'), 188, 363, 1, -20, -14),
    (_('Riohacha'), 385, 58, 1, 15, 14),
    (_('San José del Guaviare'), 395, 525, 1, 0, -14),
    (_('Santa Marta'), 317, 74, 1, -20, -14),
    (_('Sincelejo'), 254, 177, 1, 20, 14),
    (_('Tunja'), 360, 368, 1, 0, 14),
    (_('Valledupar'), 365, 115, 1, 0, 14),
    (_('Villavicencio'), 344, 444, 1, 10, 14),
    (_('Yopal'), 413, 382, 1, 0, 14)
]

CITIES = [
    (_('Barrancabermeja'), 336, 292, 2, -55, -14),
    (_('Barrancomina'), 541, 482, 2, 0, 14),
    (_('Buenaventura'), 168, 456, 2, -65, 0),
    (_('Calamar'), 402, 559, 2, 0, 14),
    (_('Carepal'), 188, 253, 2, -15, 14),
    (_('Covenas'), 243, 167, 2, 0, -14),
    (_('El Encanto'), 367, 751, 2, 0, 14),
    (_('Ipiales'), 136, 613, 2, -10, 14),
    (_('La Pedrera'), 557, 727, 2, 0, 14),
    (_('Larandia'), 246, 585, 2, 10, 14),
    (_('Paz del Río'), 390, 348, 2, 50, 0),
    (_('Puerto Berrío'), 301, 320, 2, -40, -14),
    (_('Puerto Bolívar'), 427, 26, 2, 0, 14),
    (_('Puerto Leguízamo'), 285, 668, 2, 0, 14),
    (_('Puerto Salgar'), 292, 377, 2, -10, -14),
    (_('Puerto Santander'), 410, 694, 2, 0, 14),
    (_('San Miguel'), 174, 643, 2, 0, 14),
    (_('Santa Rita'), 615, 405, 2, 0, 14),
    (_('Tres Esquinas'), 262, 621, 2, 20, 14),
    (_('Tulua'), 213, 441, 2, 0, 14),
    (_('Tumaco'), 74, 569, 2, 0, -14),
    (_('Turbo'), 185, 235, 2, -20, -14)
]

RIVERS = [
    (_('Casanare River'), 254, 461, 345, 0),
    (_('Meta River'), 253, 530, 379, 30),
    (_('Orinoco River'), 252, 671, 363, 50),
    (_('Vichada River'), 251, 538, 427, 20),
    (_('Guaviare River'), 250, 490, 496, 30),
    (_('Inírida River'), 249, 570, 505, 30),
    (_('Guainía River'), 248, 597, 550, 0),
    (_('Vaupés River'), 247, 438, 584, -25),
    (_('Apaporis River'), 246, 424, 643, -40),
    (_('Caquetá River'), 245, 385, 704, -10),
    (_('Amazonas River'), 244, 493, 848, 0),
    (_('Putumayo River'), 243, 336, 750, -45),
    (_('Patía River'), 242, 114, 575, -10),
    (_('Cauca River'), 241, 219, 447, 65),
    (_('Magdalena River'), 240, 268, 425, 70),
    (_('San Juan River'), 239, 179, 419, 60),
    (_('Atrato River'), 238, 166, 326, -70),
    (_('Sinú River'), 237, 209, 222, 60),
    (_('Cesar River'), 236, 363, 139, 60),
    (_('Arauca River'), 235, 470, 303, 0),
    (_('Pacific Ocean'), 234, 65, 412, 90),
    (_('Atlantic Ocean'), 233, 690, 72, 0),
    (_('Caribbean Sea'), 232, 171, 96, 45)
]

ROUTES = []

STATS = [
    (_('Capital:'), _('Bogotá') + _("(4º39' N - 74º3' W)")),
    (_('Language:'), _('Spanish')),
    (_('Government:'), _('Presidential republic')),
    (_('President:'), _('Juan Manuel Santos')),
    (_('Vice President:'), _('Angelino Garzón')),
    (_('Independence:'), _('from Spain')),
    ('', _('declared: %s') % _('20 of july of 1810')),
    ('', _('recognized: %s') % _('7 of august of 1819')),
    (_('Area:'), _('1.141.748 km² (26th)')),
    (_('Population:'), _('45.925.397 (28th)')),
    (_('GDP:'), _('USD 404.995 billion (27th)')),
    (_('HDI:'), _('High - 0,689 (79th)')),
    (_('Currency:'), _('Peso'))
]

