# -*- coding: utf-8 -*-

from gettext import gettext as _

NAME = _('Honduras')

STATES = [
    (_('Atlántida'), 254, 281, 273, 0),
    (_('Colón'), 253, 460, 259, 0),
    (_('Comayagua'), 252, 216, 398, -45),
    (_('Copán'), 251, 64, 368, 0),
    (_('Cortés'), 250, 175, 286, 0),
    (_('Choluteca'), 249, 286, 575, 30),
    (_('El Paraíso'), 248, 361, 476, 30),
    (_('Francisco Morazán'), 247, 281, 442, 70),
    (_('Gracias a Dios'), 246, 632, 349, 0),
    (_('Intibucá'), 245, 152, 447, 60),
    (_('La Paz'), 244, 191, 478, 0),
    (_('Lempira'), 243, 107, 442, 90),
    (_('Ocotepeque'), 242, 46, 428, -45),
    (_('Olancho'), 241, 431, 382, 0),
    (_('Sta. Bárbara'), 240, 134, 347, -60),
    (_('Valle'), 239, 226, 540, 0),
    (_('Yoro'), 238, 265, 329, 0),
    (_('Belize'), 237, 85, 97, 0),
    (_('El Salvador'), 236, 95, 529, 0),
    (_('Guatemala'), 235, 16, 268, 90),
    (_('Nicaragua'), 234, 517, 603, 0),
    (_('Costa Rica'), 233, 531, 886, 0),
    (_('Is. Utila'), 232, 304, 226, 0),
    (_('Is. Guanaja'), 231, 435, 150, 0),
    (_('Is. Roatán'), 230, 365, 183, 0)
]

CAPITALS = [
    (_('Tegucigalpa'), 276, 470, 0, 0, -14),
    (_('Choluteca'), 278, 568, 1, 50, 0),
    (_('Comayagua'), 226, 426, 1, 0, -14),
    (_('Gracias'), 110, 407, 1, 15, 10),
    (_('La Ceiba'), 327, 258, 1, -15, -14),
    (_('La Esperanza'), 157, 443, 1, 0, -14),
    (_('La Paz'), 219, 441, 1, 30, 0),
    (_('Manto'), 381, 364, 1, 0, 14),
    (_('Nacaome'), 243, 541, 1, -50, 0),
    (_('Nueva Ocotepeque'), 34, 423, 1, 25, 14),
    (_('Puerto Lempira'), 693, 320, 1, 15, 14),
    (_('Roatán'), 355, 185, 1, -10, 14),
    (_('San Pedro Sula'), 178, 286, 1, -50, -14),
    (_('Santa Bárbara'), 152, 363, 1, 10, -14),
    (_('Santa Rosa de Copán'), 84, 381, 1, 0, 10),
    (_('Trujillo'), 432, 238, 1, 10, -14),
    (_('Yoro'), 286, 337, 1, 0, 14),
    (_('Yuscarán'), 326, 489, 1, 0, -14)
]

CITIES = [
    (_('Ahuás'), 644, 309, 2, -45, 0),
    (_('Amapala'), 220, 575, 2, -10, 14),
    (_('Arenal'), 326, 309, 2, 0, 14),
    (_('Auasbila'), 576, 381, 2, 15, 14),
    (_('Balfate'), 379, 259, 2, 15, -14),
    (_('Barra de Catarasca'), 698, 303, 2, 10, -14),
    (_('Catacamas'), 439, 377, 2, 0, -14),
    (_('Cedros'), 289, 406, 2, 10, -14),
    (_('Concepción'), 142, 474, 2, -20, 14),
    (_('Copán'), 39, 373, 2, -10, -14),
    (_('Dulce Nombre de Culmí'), 482, 338, 2, 15, -14),
    (_('Dulsuna'), 647, 353, 2, 0, 14),
    (_('El Chichicaste'), 390, 472, 2, 15, -14),
    (_('El Negrito'), 219, 313, 2, 0, 14),
    (_('El Paraíso'), 357, 499, 2, 50, 0),
    (_('El Progreso'), 204, 305, 2, -60, 0),
    (_('El Triunfo'), 304, 592, 2, 0, 14),
    (_('Guarita'), 89, 457, 2, -45, 0),
    (_('La Vega'), 311, 302, 2, -35, -14),
    (_('La Virtud'), 94, 471, 2, -45, 0),
    (_('Las Trojes'), 426, 473, 2, 50, 0),
    (_('Lepaterique'), 247, 474, 2, 0, 14),
    (_('Marcala'), 176, 462, 2, 10, 14),
    (_('Mezapa'), 225, 278, 2, 0, -14),
    (_('Nueva Arcadia'), 79, 351, 2, -10, -14),
    (_('Olanchito'), 357, 292, 2, 0, -14),
    (_('Oropolí'), 325, 504, 2, 25, 14),
    (_('Patuca'), 635, 254, 2, 10, 14),
    (_('Pespire'), 258, 535, 2, 15, -14),
    (_('Pueblo Viejo'), 379, 328, 2, 0, 14),
    (_('Puerto Cortés'), 189, 246, 2, -40, -14),
    (_('Roatán'), 384, 291, 2, 15, 14),
    (_('Sabana Grande'), 272, 506, 2, -75, 0),
    (_('San Lorenzo'), 247, 553, 2, -60, 0),
    (_('San Luis'), 255, 385, 2, 10, -14),
    (_('San Marcos de Colón'), 326, 553, 2, 90, 0),
    (_('Santa Elena'), 392, 174, 2, 0, -14),
    (_('Tela'), 252, 255, 2, 0, -14),
    (_('Tocoa'), 420, 280, 2, 35, 0),
    (_('Tusi'), 609, 247, 2, 0, -14),
    (_('Valencia'), 518, 391, 2, 0, -14)
]

RIVERS = [
    (_('Chamelecón River'), 254, 120, 310, 30),
    (_('Higuito River'), 253, 88, 397, 40),
    (_('Grande de Otoro River'), 252, 160, 413, -60),
    (_('Ulúa River'), 251, 212, 283, 80),
    (_('Humuya River'), 250, 210, 429, -70),
    (_('Sulaco River'), 249, 253, 400, 90),
    (_('Aguán River'), 248, 391, 278, 30),
    (_('Mangulile River'), 247, 342, 342, -70),
    (_('Sico River'), 246, 450, 290, 45),
    (_('Paulaya River'), 245, 527, 289, 50),
    (_('Patuca River'), 244, 533, 349, 45),
    (_('Guyape River'), 243, 392, 392, 30),
    (_('Jalán River'), 242, 317, 434, -60),
    (_('Guayambre River'), 241, 409, 462, 50),
    (_('Coco River'), 240, 634, 381, 20),
    (_('Choluteca River'), 239, 295, 533, 50),
    (_('Caratasca Lagoon'), 238, 685, 308, 0),
    (_('Omoa Bay'), 237, 152, 234, 0),
    (_('Caribbean Sea'), 236, 560, 100, 0),
    (_('Gulf of Fonseca'), 235, 217, 595, 0),
    (_('Pacific Ocean'), 234, 191, 759, 0)
]

ROUTES = []

STATS = [
    (_('Capital:'), _('Tegucigalpa') + _("(14º6' N - 87º13' W)")),
    (_('Language:'), _('Spanish')),
    (_('Government:'), _('Presidential republic')),
    (_('President:'), _('Porfirio Lobo')),
    (_('Independence:'), _('from Spain')),
    ('', _('declared: %s') % _('15 of september of 1821')),
    ('', _('recognized: %s') % _('11 of december of 1825')),
    (_('Area:'), _('112.492 km² (102th)')),
    (_('Population:'), _('8.144.000 (93th)')),
    (_('GDP:'), _('USD 35.173 billion (98th)')),
    (_('HDI:'), _('Medium - 0,604 (106th)')),
    (_('Currency:'), _('Lempira'))
]

