# -*- coding: utf-8 -*-

from gettext import gettext as _

NAME = _('Mexico')

STATES = [
    (_('Distrito Federal'), 254, 437, 560, 0),
    (_('Aguascalientes'), 253, 355, 486, 0),
    (_('Baja California Norte'), 252, 44, 230, -45),
    (_('Baja California Sur'), 251, 122, 376, -45),
    (_('Campeche'), 250, 641, 563, 0),
    (_('Coahuila'), 249, 365, 340, 90),
    (_('Colima'), 248, 310, 564, 30),
    (_('Chiapas'), 247, 611, 630, 30),
    (_('Chihuahua'), 246, 259, 298, 0),
    (_('Durango'), 245, 288, 394, 0),
    (_('Guanajuato'), 244, 396, 503, 0),
    (_('Guerrero'), 243, 417, 609, 0),
    (_('Hidalgo'), 242, 490, 535, 0),
    (_('Jalisco'), 241, 305, 540, 30),
    (_('México'), 240, 414, 543, 0),
    (_('Michoacán'), 239, 353, 590, 45),
    (_('Nayarit'), 237, 288, 505, 0),
    (_('Nuevo León'), 236, 414, 380, 90),
    (_('Oaxaca'), 235, 511, 630, 0),
    (_('Puebla'), 234, 472, 585, 0),
    (_('Querétaro'), 233, 411, 518, 0),
    (_('Quintana Roo'), 232, 719, 544, 60),
    (_('San Luis Potosí'), 231, 415, 470, 0),
    (_('Sinaloa'), 230, 234, 409, -45),
    (_('Sonora'), 229, 158, 265, 0),
    (_('Tabasco'), 228, 600, 585, 0),
    (_('Tamaulipas'), 227, 500, 439, 0),
    (_('Veracruz'), 225, 525, 580, -30),
    (_('Yucatán'), 224, 698, 506, 30),
    (_('Zacatecas'), 223, 347, 434, 20),
    (_('United States'), 222, 386, 119, 0),
    (_('Guatemala'), 221, 675, 663, 30),
    (_('Belize'), 220, 738, 609, 0),
    (_('Honduras'), 219, 749, 663, 40),
    (_('El Salvador'), 218, 718, 714, 0),
    (_('Is. Cedros'), 217, 27, 285, 90),
    (_('Revillagigedo Islands'), 216, 124, 542, 0),
    (_('Is. Marías'), 215, 230, 493, -50),
    (_('Is. Cozumel'), 214, 767, 511, 90)
]

CAPITALS = [
    (_('México'), 439, 554, 0, -25, -14),
    (_('Aguascalientes'), 357, 486, 1, -75, 0),
    (_('Campeche'), 666, 534, 1, 0, 14),
    (_('Chetumal'), 722, 562, 1, 0, 14),
    (_('Chihuahua'), 267, 299, 1, -15, -14),
    (_('Chipalcingo'), 427, 608, 1, 50, 0),
    (_('Ciudad Victoria'), 438, 435, 1, 30, -14),
    (_('Colima'), 317, 561, 1, 0, -14),
    (_('Cuernavaca'), 437, 572, 1, -60, 2),
    (_('Culiacán'), 229, 404, 1, 0, 14),
    (_('Durango'), 300, 426, 1, 10, -14),
    (_('Guadalajara'), 330, 522, 1, -70, 0),
    (_('Guanajuato'), 383, 512, 1, 40, -14),
    (_('Hermosillo'), 148, 281, 1, 0, -14),
    (_('Jalapa'), 497, 553, 1, 35, 0),
    (_('La Paz'), 155, 420, 1, 0, -14),
    (_('Mérida'), 686, 502, 1, 0, -14),
    (_('Mexicali'), 51, 174, 1, 0, -14),
    (_('Monterrey'), 408, 381, 1, 10, -14),
    (_('Morelia'), 384, 550, 1, -25, -14),
    (_('Oaxaca'), 504, 624, 1, 40, 0),
    (_('Pachuca'), 449, 537, 1, 45, 0),
    (_('Puebla'), 459, 565, 1, 20, 16),
    (_('Querétaro'), 405, 524, 1, 30, -14),
    (_('Saltillo'), 390, 391, 1, 0, 14),
    (_('San Luis Potosí'), 400, 480, 1, 75, 0),
    (_('Tepic'), 291, 498, 1, -35, 0),
    (_('Tlaxcala'), 466, 558, 1, 35, 10),
    (_('Toluca'), 427, 561, 1, -45, 0),
    (_('Tuxtla'), 602, 627, 1, -10, -14),
    (_('Villahermosa'), 608, 592, 1, 10, -14),
    (_('Zacatecas'), 350, 464, 1, 0, -14)
]

CITIES = [
    (_('Acapulco'), 419, 623, 2, 0, 14),
    (_('Cancún'), 756, 488, 2, 0, 14),
    (_('Ciudad Juárez'), 259, 215, 2, 0, 14),
    (_('Ciudad Mante'), 440, 462, 2, 20, -14),
    (_('Ciudad Obregón'), 171, 325, 2, 20, 14),
    (_('Comitán'), 629, 639, 2, 20, 14),
    (_('Delicias'), 288, 326, 2, 0, -14),
    (_('Guaymas'), 149, 309, 2, 0, -14),
    (_('Hidalgo del Parral'), 276, 347, 2, 0, 14),
    (_('Lázaro Cárdenas'), 356, 595, 2, -40, 14),
    (_('Loreto'), 132, 367, 2, 0, 14),
    (_('Manzanillo'), 306, 564, 2, -35, 14),
    (_('Matamoros'), 476, 379, 2, 30, 14),
    (_('Mazatlán'), 257, 448, 2, 0, 14),
    (_('Monclova'), 380, 350, 2, -8, -14),
    (_('Nogales'), 153, 221, 2, 0, 14),
    (_('Nuevo Laredo'), 425, 334, 2, 15, -14),
    (_('Ojinaga'), 305, 277, 2, 0, -14),
    (_('Piedras Negras'), 401, 301, 2, 15, -14),
    (_('Poza Rica'), 481, 523, 2, 47, 0),
    (_('Puerto Escondido'), 496, 652, 2, -20, 14),
    (_('Puerto Peñasco'), 94, 210, 2, 30, -14),
    (_('Rosarito'), 75, 285, 2, -20, 14),
    (_('Salina Cruz'), 545, 643, 2, 10, 14),
    (_('San Lucas'), 164, 450, 2, -15, 14),
    (_('San Quintín'), 35, 229, 2, 15, 14),
    (_('Santa Rosalía'), 110, 327, 2, -45, 14),
    (_('Tapachula'), 625, 676, 2, 0, 14),
    (_('Tijuana'), 16, 174, 2, 15, 14),
    (_('Torreón'), 332, 385, 2, -45, 0),
    (_('Veracruz'), 516, 562, 2, 35, 0)
]

RIVERS = [
    (_('Colorado River'), 254, 102, 130, 45),
    (_('Yaqui River'), 253, 170, 283, 70),
    (_('Grande River'), 252, 419, 306, -45),
    (_('Conchos River'), 251, 255, 300, 40),
    (_('Balsas River'), 250, 419, 606, 0),
    (_('Lerma River'), 249, 384, 547, -35),
    (_('Usumacinta River'), 248, 665, 613, -50),
    (_('Pacific Ocean'), 247, 238, 776, 0),
    (_('Gulf of Tehuantepec'), 246, 557, 665, 0),
    (_('Campeche Bay'), 245, 581, 542, 0),
    (_('Gulf of México'), 244, 579, 421, 0),
    (_('Caribbean Sea'), 243, 753, 391, 90),
    (_('Gulf of California'), 242, 142, 339, -50)
]

ROUTES = []

STATS = [
    (_('Capital:'), _('México') + _("(19º26' N - 99º08' W)")),
    (_('Language:'), _('Spanish')),
    (_('Government:'), _('Federal republic')),
    (_('President:'), _('Felipe Calderón Hinojosa')),
    (_('Independence:'), _('from Spain')),
    ('', _('declared: %s') % _('16 of september of 1810')),
    ('', _('recognized: %s') % _('28 of december of 1836')),
    (_('Area:'), _('1.972.550 km² (14th)')),
    (_('Population:'), _('112.322.757 (11th)')),
    (_('GDP:'), _('USD 1.658.197 billion (11th)')),
    (_('HDI:'), _('High - 0,750 (56th)')),
    (_('Currency:'), _('Peso'))
]

