# -*- coding: utf-8 -*-

from gettext import gettext as _

NAME = _('Nicaragua')

STATES = [
    (_('Boaco'), 254, 357, 513, 0),
    (_('Carazo'), 253, 225, 638, 0),
    (_('Chinadega'), 252, 111, 452, 30),
    (_('Chontales'), 251, 408, 585, 0),
    (_('Estelí'), 250, 210, 400, 0),
    (_('Granada'), 249, 286, 591, 60),
    (_('Jinotega'), 248, 349, 331, 45),
    (_('León'), 247, 179, 493, 0),
    (_('Madriz'), 246, 220, 357, 0),
    (_('Managua'), 245, 249, 543, 45),
    (_('Masaya'), 244, 261, 585, 60),
    (_('Matagalpa'), 243, 326, 454, 0),
    (_('Nueva Segovia'), 242, 234, 327, 0),
    (_('Río San Juan'), 241, 497, 695, -45),
    (_('Rivas'), 240, 292, 683, -45),
    (_('Atlántico Norte'), 239, 554, 288, 0),
    (_('Atlántico Sur'), 238, 534, 531, 0),
    (_('Costa Rica'), 237, 472, 839, 0),
    (_('Honduras'), 236, 214, 124, 0),
    (_('Is. del Maíz'), 235, 722, 531, 0),
    (_('Cayos Miskitos'), 234, 749, 212, 90)
]

CAPITALS = [
    (_('Managua'), 233, 566, 0, -20, -14),
    (_('Bluefields'), 615, 586, 1, -10, -14),
    (_('Boaco'), 333, 512, 1, 0, -14),
    (_('Chinandega'), 104, 488, 1, -10, -14),
    (_('Estelí'), 222, 417, 1, 0, -14),
    (_('Granada'), 282, 598, 1, 40, 0),
    (_('Jinotega'), 280, 418, 1, 15, -14),
    (_('Jinotepe'), 245, 611, 1, 40, 0),
    (_('Juigalpa'), 373, 571, 1, 0, -14),
    (_('León'), 143, 516, 1, 0, -14),
    (_('Masaya'), 262, 589, 1, 10, -14),
    (_('Matagalpa'), 290, 442, 1, 50, 0),
    (_('Ocotal'), 206, 327, 1, 28, 0),
    (_('Puerto Cabezas'), 675, 265, 1, -20, -14),
    (_('Rivas'), 303, 676, 1, -35, 0),
    (_('San Carlos'), 468, 723, 1, 10, 14),
    (_('Somoto'), 186, 357, 1, -10, -14)
]

CITIES = [
    (_('Acoyapa'), 405, 594, 2, 40, 0),
    (_('Alta Gracia'), 340, 656, 2, 20, 14),
    (_('Bonanza'), 497, 273, 2, 0, -14),
    (_('Camoapa'), 349, 526, 2, 15, 14),
    (_('Casares'), 223, 639, 2, 0, 14),
    (_('Colonia Nueva Guinea'), 614, 637, 2, 0, -14),
    (_('Com Island'), 730, 560, 2, 0, 14),
    (_('Condega'), 219, 374, 2, -25, 14),
    (_('Corinto'), 98, 507, 2, -45, 0),
    (_('El Bluff'), 627, 591, 2, 10, 14),
    (_('El Carmen'), 200, 598, 2, -55, 0),
    (_('El Sauce'), 196, 446, 2, -5, 14),
    (_('Jalapa'), 257, 292, 2, 0, 14),
    (_('La Constancia'), 479, 281, 2, -45, 14),
    (_('La Cruz de Río Grande'), 552, 417, 2, 0, 14),
    (_('La Rosita'), 525, 288, 2, 25, 14),
    (_('Larreynaga'), 193, 479, 2, 20, 14),
    (_('Leimus'), 568, 164, 2, -15, -14),
    (_('Limbaica'), 572, 354, 2, 0, -14),
    (_('Makantaca'), 569, 393, 2, 0, -14),
    (_('Masachapa'), 199, 615, 2, -60, 0),
    (_('Morrito'), 420, 643, 2, 35, 0),
    (_('Muy Muy'), 333, 468, 2, 15, 14),
    (_('Nandaime'), 269, 628, 2, 10, 14),
    (_('Peñas Blancas'), 333, 707, 2, 40, 14),
    (_('Poneloya'), 121, 525, 2, -45, 7),
    (_('Potosí'), 45, 430, 2, -10, 14),
    (_('Prinzapolka'), 647, 372, 2, 10, -14),
    (_('Puerto Sandino'), 162, 554, 2, -60, 14),
    (_('Punta Gorda'), 616, 659, 2, 0, 14),
    (_('Quilalí'), 273, 340, 2, 0, 14),
    (_('Río Grande'), 191, 431, 2, -30, -14),
    (_('Rama'), 553, 559, 2, 0, -14),
    (_('Sébaco'), 261, 452, 2, 10, 14),
    (_('San Benito'), 268, 538, 2, -20, -14),
    (_('San Juan del Norte'), 630, 759, 2, 20, -14),
    (_('San Juan del Sur'), 298, 703, 2, -65, 14),
    (_('San Sebastián de Yalí'), 249, 383, 2, 75, -14),
    (_('San Ubaldo'), 382, 605, 2, 25, 14),
    (_('Santa María'), 171, 314, 2, -25, -14),
    (_('Santo Domingo'), 416, 577, 2, 50, 0),
    (_('Siuna'), 462, 316, 2, 0, 14),
    (_('Somotillo'), 139, 423, 2, -15, -14),
    (_('Teotecacinte'), 269, 271, 2, 0, -14),
    (_('Tipitapa'), 264, 559, 2, 30, 0),
    (_('Waspán'), 591, 161, 2, 15, 14),
    (_('Wiwilí'), 303, 332, 2, 0, -14)
]

RIVERS = [
    (_('Wawa River'), 254, 600, 210, -20),
    (_('Kukalaya River'), 253, 591, 265, -45),
    (_('Bambana River'), 252, 560, 315, -40),
    (_('Prinzapolka River'), 251, 467, 318, -70),
    (_('Tuma River'), 250, 375, 401, 0),
    (_('Grande de Matalgapa River'), 249, 495, 440, 15),
    (_('Kurinwás River'), 248, 545, 470, 10),
    (_('Siquia River'), 247, 438, 515, 15),
    (_('Escondido River'), 246, 585, 561, 0),
    (_('Mico River'), 245, 472, 558, 0),
    (_('Rama River'), 244, 513, 603, 10),
    (_('Punta Gorda River'), 243, 548, 647, 0),
    (_('Indio River'), 242, 579, 714, -10),
    (_('San Juan River'), 241, 545, 748, -30),
    (_('Coco River'), 240, 345, 256, 45),
    (_('Bocay River'), 239, 363, 308, 60),
    (_('Amaka River'), 238, 415, 308, 70),
    (_('Estero Real River'), 237, 137, 461, 10),
    (_('Lake Managua'), 236, 223, 530, 0),
    (_('Lake Nicaragua'), 235, 366, 658, -45),
    (_('Perlas Lagoon'), 234, 631, 499, 0),
    (_('Bluefields Bay'), 233, 649, 591, 0),
    (_('Gulf of Fonseca'), 232, 41, 409, 90),
    (_('Punta Gorda Bay'), 231, 634, 707, 90),
    (_('Pacific Ocean'), 230, 114, 708, 0),
    (_('Caribbean Sea'), 229, 728, 407, 90),
    (_('Gulf of Papagayo'), 228, 298, 797, 0)
]

ROUTES = []

STATS = [
    (_('Capital:'), _('Managua') + _("(13º0' N - 85º0' W)")),
    (_('Language:'), _('Spanish')),
    (_('Government:'), _('Presidential republic')),
    (_('President:'), _('Daniel Ortega Saavedra')),
    (_('Independence:'), _('from Spain')),
    ('', _('declared: %s') % _('15 of september of 1821')),
    ('', _('recognized: %s') % _('8 of april of 1826')),
    (_('Area:'), _('129.494 km² (97th)')),
    (_('Population:'), _('5.465.100 (108th)')),
    (_('GDP:'), _('USD 18.533 billion (123th)')),
    (_('HDI:'), _('Medium - 0,565 (115th)')),
    (_('Currency:'), _('Córdoba'))
]


